Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://live.launcx.com/api/v1/payments \ --header 'Content-Type: application/json' \ --header 'x-api-key: <x-api-key>' \ --header 'x-timestamp: <x-timestamp>' \ --data ' { "expiresIn": 123, "flow": "<string>", "playerId": "<string>", "price": 123 } '
{ "data": { "checkoutUrl": "<string>", "orderId": "<string>", "playerId": "<string>", "qrPayload": "<string>", "totalAmount": 123 }, "success": true }
Creates a new payment for the authenticated client
Client API Key
Unix timestamp in milliseconds
Payment creation request
Payment created successfully
Show child attributes